/*1353534875,173213725*/

if (self.CavalryLogger) { CavalryLogger.start_js(["hofTc"]); }

/** js/notifications/notif_min.js */
__d("legacy:min-notifications-jewel",["MinNotifications"],function(a,b,c,d){



a.MinNotifications=b('MinNotifications');},

3);
